.top-header.fullwidth {
  background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
  left: 0;
  max-width: 100%;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9;
}
#navigation > li > a{background:transparent;}
#yellowBg.yellowBg {background:#fcc833;}
#yellowBg.yellowBg .featured_text > h4{color:#fff;}
#yellowBg.yellowBg .button_wrapper .button_.color{background:#fff; color:#fcc833;}
#yellowBg.yellowBg .withbutton > .featured_text{border-color:#fff;}

#grey_bg.grey_bg {
  background: #f4f4f4 none repeat scroll 0 0;
}
#grey_bg.grey_bg .text-holder h5.heading {
  margin-bottom: 20px;
  margin-top: 10px;
  color:#000;
}
#grey_bg.grey_bg .icon-holder a span{color:#969696;}
#grey_bg .heading  a{color:#000;}
#grey_bg .heading + p{color:#000;}

#productRow.productRow {
  text-align: center;
}
#productBtn.button_.productBtn.color.small {
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  width:210px;
 text-transform: uppercase;
}
.product_item_holder .product_info_footer{border-color:#ededed;}
.tp-loop-wrap {
  text-align: center;
}
#grey_bg.border_grid:not(.filterable) [class^="vc_col-"]::after, #grey_bg.border_grid:not(.filterable) [class*=" vc_col-"]::after, #grey_bg.border_grid:not(.filterable) [class^="col-"]::after, #grey_bg.border_grid:not(.filterable) [class*=" col-"]::after{border-color:#d7d7d7;}
#productRow .rt_heading_wrapper.style-4{color:#000;}
#productRow .wpb_wrapper h6{color:#000;}
#productRow .rt_heading_wrapper.style-4 > .style-4::after {
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 230px;
}
#testimonials.testimonials {background:#f4f4f4;}
.right_testimonials {padding-left: 20px;}
.left_testimonials .punchline{color:#a8a8a8;}
.left_testimonials .rt_heading {color:#000;}
.left_testimonials h6{color:#000;}
.right_testimonials .testimonial .text .icon-quote-left{color:#e1e1e1;}
.right_testimonials .testimonial .text .icon-quote-right{color:#e1e1e1;}
.owl-dot span{background:#e1e1e1;}
#testimonials.border_grid:not(.filterable) [class^="vc_col-"]::after, #testimonials.border_grid:not(.filterable) [class*=" vc_col-"]::after, #grey_bg.border_grid:not(.filterable) [class^="col-"]::after, #testimonials.border_grid:not(.filterable) [class*=" col-"]::after{border-color:#e1e1e1;}
#productRow .punchline {display: block;margin-bottom: 7px;}
.block_padd {padding: 0 35px;}

.block_padd h1 {
  color: #000000;
  display: inline-block!important;
  font-size: 34px;
  padding-top: 25px!important;
}
.iframeHolder iframe {
  height: 337px;
  width: 100%;
}
#bottomMap {
  border-top: 1px solid #e1e1e1!important;
  
}

/* .overlayBlock_map {
  background: rgba(252, 200, 51, 0.8);
  color: #000000;
  font-family: "Titillium Web";
  font-size: 21px;
  height: 100%;
  left: 0;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 38%;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  
} */
.overlayBlock_map {cursor:pointer;}
.overlayBlock_map a{text-decoration:none;}
 .teamMembers .rt_heading_wrapper h4 {color:#000; text-transform:uppercase; font-size:25px;}
.person_links_wrapper ul.social_media li{background:#bbbbbb;}
.teamMembers .type-staff.loop .profile, .teamMembers .type-staff.loop .person_links_wrapper{border-color:#e1e1e1;}
.teamMembers .border_grid:not(.filterable) > .row, .teamMembers .border_grid:not(.filterable) .content_row{border-color:#e1e1e1;}
.teamMembers .border_grid:not(.filterable) > .row > div::after, .teamMembers .border_grid:not(.filterable) .wpb_column::after, .teamMembers .border_grid:not(.filterable) .col::after{border-color:#e1e1e1;} 

.content_row.default-style.no-composer.overlap.fullwidth{margin-top:0px !important;}

.content_row.row.vc_row.wpb_row.vc_row-fluid.default-style.default.overlap .content_row_wrapper {
padding-left: 15px;
}

.product_holder.product-showcase.masonry{ margin-left:0px;}

.product_holder.product-showcase.masonry{ height: auto !important; }


@media (max-width: 767px){
.top-header.fullwidth{position:static;}
.content_row:not(.sub_page_header) .content_row_wrapper > div:first-child{ margin-bottom: -5px;}
.block_padd {
    padding: 0 0px;
}


}